dnl
dnl Process this file with autoconf to produce a configure script.
dnl
dnl $Id: configure.in,v 1.33 2008/02/08 15:10:17 adeniz Exp $
dnl
dnl autoconf input for the MicroNeil SNF4SA distribution.
dnl
dnl Author: Alban Deniz
dnl
dnl Copyright (C) 2009 by MicroNeil Corporation. All rights reserved.
dnl See www.armresearch.com for the copyright terms.
dnl
dnl
AC_PREREQ(2.52)

AC_INIT(snf4sa, 0.9.2)
AC_CONFIG_SRCDIR(snf4sa.cf)
AM_INIT_AUTOMAKE(AC_PACKAGE_NAME, AC_PACKAGE_VERSION)

AC_OUTPUT([Makefile])
